Subject: Re: Shape loading
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Thu, 4 Aug 1994 09:03:52 GMT0BST

> To do a cludge shape command you will need to allocate your own memory, 
> and then fill in the shape object structure by hand, the object is in the 
> appendix of the reference manual.

There is already a nice CludgeShape command, its in the Reflective 
Images (I hope I got that name right) RILibs extensions. It works 
nicely too.

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+